The Gnumeric Manual
Prev |  | Next

# SUMA

## Name

SUMA --

## Synopsis

    SUMA(value1, value2, ...)

## Description

SUMA computes the sum of all the values and cells referenced in the argument list. Numbers, text and logical values are included in the calculation too. If the cell contains text or the argument evaluates to FALSE, it is counted as value zero (0). If the argument evaluates to TRUE, it is counted as one (1).

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11, 15, 17, 21, and 43. Then

SUMA(A1:A5) equals 107.

## See also

AVERAGE, SUM, COUNT.

Prev | Home | Next
SUM | Up | SUMIF